import 'package:get/get.dart';

import 'like_search_farmer_logic.dart';

class LikeSearchFarmerBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => LikeSearchFarmerLogic());
  }
}
